=== debian/control ===
Source: nautilus-wallpaper
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cyrille Grosdemange <ze.cyrilou@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev (>= 2.2), libnautilus-extension-dev, libgconf2-dev
Standards-Version: 3.8.4

Package: nautilus-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Nautilus extension. Add a "set as wallpaper" entry in context menu
 nautilus-wallpaper is a Nautilus extension that adds the ability to set your
 desktop wallpaper from the context menu.
